LABINVENT (Inventirap) - Anomalie #1865

ACL - Qui peut demander la sortie d'inventaire ? tous sauf User
02/04/2014 02:45 pm - Etienne Pallier

Status:
Priority:
Assignee:
Category:
Target version:

Fermé
Normal
Etienne Pallier

version 1.3

Start date:
Due date:
% Done:

Estimated time:

Spent time:

02/04/2014

100%
0.00 hour
0.00 hour

Description

la demande de sortie d'inventaire ne peut se faire qu'a partir du niveau responsable

TODO : update ACL.doc

History

#1 - 02/20/2014 12:01 pm - Etienne Pallier

- Subject changed from Qui peut demander la sortie d'inventaire ? to ACL - Qui peut demander la sortie d'inventaire ?

#2 - 02/20/2014 03:00 pm - Etienne Pallier

- Subject changed from ACL - Qui peut demander la sortie d'inventaire ? to ACL - Qui peut demander la sortie d'inventaire ? tous sauf User

- Status changed from Nouveau to Fermé

- Assignee set to Etienne Pallier

- % Done changed from 0 to 100
